Subject: More on my anvil, sort of...

From: TOMBGUARD <[email-masked]>
Date: Mon, 16 Sep 1996 22:21:08 CST

To answer the question of where I am and just exactly where the anvil
is...  I live in Bowling Green, Kentucky.  My father resides in San
Antonio, Texas.  I am thinking more and more that I will just take a
vacation down there to show off the new child, due in November, and
come back with the weight of another individual in the van.  Of course
this means waiting until somewhere around December.  I suppose that we
all must suffer for our art, eh.

Thanks you for all the suggestions up until now, I am looking into
some of them seriously.  I have two friends that work at UPS and
talking to them and hearing what happens to the overweight (anything
over seventy pounds) packages on the "belt" makes me think that even
an anvil could get destroyed by these people (hint, never ship a
bowling ball by UPS).  I think one of their jokes at work is to
pronounce UPS, OOPS.

Robert

                       ___o_/
  Robert H. Neidlinger    <\                [email-masked]
  "The Tomb Guard"                          [email-masked]